MAINBUS(4)

NAME
mainbus - MVME68K main processor bus device

SYNOPSIS
mainbus0 at root

DESCRIPTION
The mainbus interface serves as an abstraction used by the autoconfiguration system to help find and attach busses (e.g. the VME bus) or devices (e.g. the PCC chip) connected to Motorola MVME single board computers' main processor bus.

DIAGNOSTICS
mainbus0 (root). This is the normal autoconfiguration message indicating that the main processor bus has been found.

SEE ALSO
mvme68k/autoconf(4), mvme68k/pcc(4), mvme68k/pcctwo(4)